newt_cls
newt_component_add_callback
Newt Functions
PHP Manual

# newt_compact_button

(PECL newt:0.1-1.1)

newt_compact_button —

### Description

resource newt_compact_button ( int `$left` , int `$top` , string `$text` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`left`

`top`

`text`

### Return Values

newt_cls
newt_component_add_callback
Newt Functions
PHP Manual